body{
    background-image: url(../Images/scenery.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    
    font-family: "Tomorrow", Arial;
    margin: 0;
    height: 100%;
    padding: 3%;
}
.rollingLogo {
    height: 100px;

    display: inline-block; 
    animation: roll 5s linear infinite;
}
@keyframes roll {
    0% {transform: rotate(0deg);} /* Animation Start */
    100% {transform: rotate(360deg);} /* End */
}
.rollingLogo:hover{
    background-color: rgba(0, 0, 0, 0.15);
}
p{
    font-family: "Press Start 2P";
    -webkit-text-stroke: black 0.05rem;
    color: rgb(255, 255, 255);
    background-color: pink;
    font-size: 1.25rem;
    text-align: left;
    max-width: 25rem;
    padding: 1rem;
    position: relative;
    left: 2%;
}
h1{
    color: rgb(235, 86, 155);
    -webkit-text-stroke: white 1px;
}
.screenBorder{
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    border: 10px double rgb(184, 23, 135);
    border-radius: 25px;
    box-sizing: border-box;
    pointer-events: none; /* allows mouse clicking under border */
    z-index: 999;
}
.homeImage{
    display: block;
    margin: 0 auto;
    width: 15%;
    min-width: 150px;
}
.Bob{
    position: absolute;
    bottom: 15%;
    left: 20%;
    width: 10%;
    min-width: 100px;

    animation: swayYAxis 5s ease-in-out infinite;
}
@keyframes swayYAxis{
    0%   {transform: rotateY(-40deg) rotateZ(-5deg) translateY(0px);}
    50%  {transform: rotateY(0deg)   rotateZ(5deg)  translateY(20px);}
    100% {transform: rotateY(40deg)  rotateZ(-5deg) translateY(0px);}
}

@keyframes roam{
    0% {top: 10%; left: 10%;}
    33% {top: 80%; left: 20%;}
    66% {top: 20%; left: 80%;}
    100% {top: 70%; left: 70%;}
}
.roaming1{
    position: absolute;
    width: 80px;
    animation: roam 15s ease infinite alternate;
}
.roaming2{
    position: absolute;
    width: 80px;
    animation: roam 10s ease-in-out infinite alternate;
}
.roaming3{
    position: absolute;
    width: 80px;
    animation: roam 25s ease-in-out infinite alternate;
}